fyba source package in Xenial

libfyba-dev: No summary available for libfyba-dev in ubuntu wily.
libfyba0: No summary available for libfyba0 in ubuntu wily.
libfyba0-dbg: No summary available for libfyba0-dbg in ubuntu wily.
libfyba0-dbgsym: No summary available for libfyba0-dbgsym in ubuntu wily.

Versions published

Release

The package versions that were published when the distribution release was made.

fyba information

Current version:
4.1.1-2
Uploaded:
2015-05-23
Urgency:
Low Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Releases in Ubuntu

Binary packages

Download files from current release (4.1.1-2)

File Size SHA-256 Checksum
fyba_4.1.1-2.dsc 1.9 KiB ad679a04c6567b080098f32d0b1ec8e287c415d7570e4ad5630eb288ae115895
fyba_4.1.1.orig.tar.gz 488.6 KiB 99f658d52e8fd8997118bb6207b9c121500700996d9481a736683474e2534179
fyba_4.1.1-2.debian.tar.xz 5.5 KiB 9068559070a2249f760c36338ef8b4283723a3f214922dc10ec02e809b399b87

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies